View Issue Details

IDProjectCategoryView StatusLast Update
0002356Blog[All Projects] Generalpublic2018-02-06 20:52
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionreopened 
Product Version 
Target VersionFixed in Version 
Summary0002356: Fermer la FAQ de jeuxweb
DescriptionParce que l'IP v6 n'est pas prise en charge et pollue mes logs, et que cette FAQ est inutilisée

En revanche, je peux en faire vite fiat le tour pour récupérer les infos utiles et les merger aux articles
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2017-10-15 18:36

administrator   ~0003583

Il faudra que je vois le contenu des quelques questions qu'il y avait sur la FAQ pour les chercher dans le blog, sinon, c'est tout viré (FTP, BDD, liens du blog).
Xenos

Xenos

2017-10-24 18:24

administrator   ~0003602

Il faut reprendre les PDF extraits de la FAQ
Xenos

Xenos

2018-02-06 20:52

administrator   ~0003636

Bon, il reste 2 petites questions qui peuvent être intéressantes, mais je les traiterai plus tard. Donc, je ferme.

Issue History

Date Modified Username Field Change
2017-10-04 09:34 Xenos New Issue
2017-10-15 17:31 Xenos Assigned To => Xenos
2017-10-15 17:31 Xenos Status New => In progress
2017-10-15 18:36 Xenos Status In progress => Resolved
2017-10-15 18:36 Xenos Resolution open => fixed
2017-10-15 18:36 Xenos Note Added: 0003583
2017-10-24 18:24 Xenos Status Resolved => New
2017-10-24 18:24 Xenos Resolution fixed => reopened
2017-10-24 18:24 Xenos Note Added: 0003602
2018-02-04 16:44 Xenos Status New => In progress
2018-02-06 20:52 Xenos Status In progress => Close
2018-02-06 20:52 Xenos Note Added: 0003636